#pragma once

#include "data/project.h"

#include <QFileInfo>

namespace Xybrid::FileOps {
    //
    bool saveProject(std::shared_ptr<Data::Project> project, QString fileName = "");
    std::shared_ptr<Data::Project> loadProject(QString fileName);

}
